Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-48

Description

The MMSE, WAP, WBXML, and WSP dissectors could go into an infinite loop.

Affected Products

Wireshark

References

CVE-2016-6512,